BEAMS: [2212,2212]
BEAM_ENERGIES: [6500,6500]

TAGS:
    NJET: 2
    QCUT: 20

ME_SIGNAL_GENERATORS: [Comix, Amegic]
EVENT_GENERATION_MODE: W

PROCESSES:
- 93 93 -> 93 93 93{$(NJET)}:
    Order: {QCD: 2, EW: 0}
    CKKW: $(QCUT)
    Max_N_Quarks: 4
    2 -> 2,3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      Loop_Generator: OpenLoops
      ME_Generator: Amegic
      RS_ME_Generator: Comix

ANALYSIS_OUTPUT: Analysis/$(ANAME)

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 10
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 20

ANALYSIS: Rivet
RIVET:
  ANALYSES:
    - ATLAS_2023_I2222222
    - CMS_2021_I1920187:MODE=DIJET
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - MC_JETS
    - MC_KTSPLITTINGS
